.page-id-3077 {

    .galleryPreview__carousel {
        margin-left: auto;
        margin-right: auto;
        max-width: 1490px;
        padding-left: 0;
        padding-right: 0;
    }

    .galleryPreviewCarousel__slide.tns-slide-active:nth-child(2) .imageBlock {
        @media (min-width: 1640px) {
            scale: 1.155;
        }
    }
}